
QGIS Application - Feature request #975

convert 'Identify Features' satellite window into Dock-able window/widget

2008-03-06 05:04 AM - Eric Jarvies

Status: Closed

Priority: Low

Assignee: nobody -

Category: GUI

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 11034

Description

At present time, when user clicks on the 'Identify Features' button, and then selects a feature on the QMainWindow,  it opens a satellite

window that only floats atop, and is incapable of being dragged and docked anywhere onto the QT Main Window.

I suggest this window be made into a 'dock-able' window/widget, so that the user may opt to continue only managing one window...

instead of two(amongst many other obvious benefits).

History

#1 - 2009-08-08 10:59 AM - Giovanni Manghi

I like the idea too, maybe like the actual way to show the attribute table, with an option to make it docked.

#2 - 2009-12-10 12:37 AM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

was implemented some time ago.
